classification
Title: [Windows] subprocess set priority on windows
Type: enhancement Stage: resolved
Components: Library (Lib), Windows Versions: Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: JamesGKent, paul.moore, steve.dower, tim.golden, vstinner, zach.ware
Priority: normal Keywords: patch

Created on 2017-10-27 14:02 by JamesGKent, last changed 2017-11-08 15:39 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 4150 merged JamesGKent, 2017-10-27 14:06
Messages (2)
msg305691 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2017-11-06 23:45
Please describe the issue.
msg305849 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2017-11-08 14:19
New changeset b5d9e0811463f3b28ba355a9e0bee7f1682854e3 by Victor Stinner (James) in branch 'master':
bpo-31884 subprocess: add Windows constants for process priority (#4150)
https://github.com/python/cpython/commit/b5d9e0811463f3b28ba355a9e0bee7f1682854e3
History
Date User Action Args
2017-11-08 15:39:17vstinnersetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2017-11-08 14:19:02vstinnersetmessages: + msg305849
2017-11-06 23:45:00vstinnersetnosy: + vstinner
title: subprocess set priority on windows -> [Windows] subprocess set priority on windows
messages: + msg305691

versions: - Python 3.8
2017-10-27 19:16:05eryksunsetnosy: + paul.moore, tim.golden, zach.ware, steve.dower
components: + Windows
2017-10-27 19:15:55eryksunsetversions: + Python 3.7, Python 3.8
2017-10-27 14:06:03JamesGKentsetkeywords: + patch
stage: patch review
pull_requests: + pull_request4117
2017-10-27 14:02:33JamesGKentcreate